pre            {
	font-size: 13px;
}

body {
	background-color: #f3f3f3;
	font-family: "lucida grande", verdana, sans-serif;
	font-size: 16px;
}

ul {
	background-color: #ddd;
	border: 1px dotted #666;

	margin: 0 10em 0 2em;
	padding: .8em 1em;
}

ul.small {
	border: none;
	padding: none;
}

li {
	margin-left: 2em;
	padding: .2em 0;
}

#footer {
	font-family: Times, "Times New Roman", serif;
	font-size:   11px;
}

a { font-weight: bold }

a:link     { color: #006 }
a:visited  { color: #009  }
a:active   { color: #00b  }

img        { border: none }

.setlist_inner {
	margin: 0;
	padding: 0;
	border: 0;
}

li.setlist_inner {
	margin-left: 2em;
}

.col {
	margin: 0;
}

.wrapper, pre {
	float: left;
	margin: 1em 4em 1em 0;
}

div.body {
	clear: left;
	padding-top: 1em;
}

div.song {
	display: none;
}

h3 {
	page-break-before: always;
}

h3.nobreak {
	page-break-before: avoid;
}

hr {
	clear: left;
	width: 100%;
}

.hr {
	clear: left;
	width: 100%;
	height: 0px;
	border: 1px solid black;
}

@media print {
	.noprint {
		display: none;
	}
	.hr {
		border: none;
		width: 0px;
	}
	div.song {
		display: block;
	}
	pre            {
		font-size: 16px;
	}
}

.chorus:before {
        font-weight: bold;
	display: block;
        content: "Chorus";
}
.chorus        { font-style: italic  }


.bridge:before {
        font-weight: bold;
	display: block;
        content: "Bridge";
}
.bridge        { font-style: italic  }


.change        { font-style: italic  }

.newsans10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:   10px;
}

.serif10 {
	font-family: Times, "Times New Roman", serif;
	font-size:   10px;
}
